html, body {
	width: 100%;
	height: 100%;
 }

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; margin: 0px;
	background-color: #e0e0e0;
}

.ipt { 	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; margin: 0px;
}

ul.nav { margin: 0px; padding: 180px 0px 0px 0px; width:110px; float: left; }
.nav li { list-style: none; margin: 0px; height: 20px; width: 100px; padding: 0px; } 

.nav li a { color: #000000; text-decoration: none; background: url(/lgrad.jpg) 100% 50% repeat-y;
			 float: right; height: 20px; width: 100px; padding: 2px 10px 2px 2px; text-align: right; font-weight: bold; }
.nav li a:hover, .nav li a.on { background:none; color: #990000; }

.not { float:right; background: url(/not.gif) top right no-repeat; margin-top: 300px; padding: 50px 40px 0px 10px; }
.not li { list-style:none; }
.not li a { color: #000000; font-weight: bold; }
.not li a:hover {color: #990000; text-decoration: none; }
.not li.small { font-size: 9px; }

#maindivholder {
	width: 100%;
	height: 100%;
}
#maindiv {
	position:relative;
	border-top: 2px solid #c0c0c0;
	border-left: 2px solid #c0c0c0; 
	background-color: #ffffff;
	margin: 30px 200px 30px 120px;
}

#foot { clear:left; height: 1px; }
h1 { text-align: center; color: #990000; }

.ads { float: right; width: 180px; margin-left: 30px; }

ul.panels li { list-style: none; float: left; width: 180px; height: 80px; text-align: center; padding: 20px; border: 1px dotted #990000; margin: 20px; }

ul.panels li a { font-size: 20px; } 

a img { border: none; }

.err { font-weight: bold; text-align: center; color: #990000; }